libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::Buddy Member List
This is the complete list of members for MSN::Buddy, including all inherited members.

Buddy(Passport userName_, std::string friendlyName_="") (defined in MSN::Buddy) | MSN::Buddy | `[inline]`
friendlyName | MSN::Buddy |
groups | MSN::Buddy |
lists | MSN::Buddy |
operator==(const Buddy &other) (defined in MSN::Buddy) | MSN::Buddy | `[inline]`
phoneNumbers | MSN::Buddy |
properties | MSN::Buddy |
userName | MSN::Buddy |

All Classes Namespaces Functions Variables Enumerations Enumerator